[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.WorkAreaTop

The usable top coordinate on the primary monitor.

## Declaration

Source position: forms.pp line 1310

`public property TScreen.WorkAreaTop : Integer read GetWorkAreaTop;`

## Description

Returns the value for the Top member in WorkAreaRect, which omits the task bar area if aligned to the top of the screen.

Use the DesktopTop property to get the coordinate for the top of the primary monitor.

## See also

TScreen.WorkAreaRect |  | The usable display area on the primary monitor excluding the task bar.
TScreen.DesktopTop |  | The top-most coordinate for the desktop.